bob(1)

NAME
bob - Utility script for the Sponge Web Framework

SYNOPSIS
bob <action> [options]

DESCRIPTION
This utility script provides commands speeding up your daily tasks on Sponge-based projects maintenance.

Nowadays it just create and runs a project.

In next versions, will also run tests and setup deployment environment.

ACTIONS

create <projectname>
    Creates a new project, which means creating a new folder in current directory, named projectname.

go  Start the cherrypy server using the configuration file settings.yml in current directory.

OPTIONS

--version
    Show program's version number and exit.

-h, --help
    Show this help message and exit.

SEE ALSO
Check out the full documentation at /usr/share/doc/python-sponge/html

AUTHORS/CREDITS
Developed by Gabriel Falcão.

LICENSE
GNU/GPLv3. For the full license text refer to the LICENSE file in the Sponge distribution.